Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 158983 - Typo in the emerge manpage
Summary: Typo in the emerge manpage
Status: VERIFIED FIXED
Alias: None
Product: Portage Development
Classification: Unclassified
Component: Documentation (show other bugs)
Hardware: All All
: Lowest trivial (vote)
Assignee: Portage team
URL:
Whiteboard:
Keywords: InVCS
Depends on:
Blocks: 147007
  Show dependency tree
 
Reported: 2006-12-23 16:41 UTC by Fabio Correa
Modified: 2009-08-01 13:33 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments
Correction to the manpage in SVN - trunk (emerge.patch,798 bytes, patch)
2006-12-23 16:43 UTC, Fabio Correa
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Fabio Correa 2006-12-23 16:41:36 UTC
emerge clean has been deprecated in favor of emerge --clean. Such a typo appears in the manpage. See the patch for the detail.
Comment 1 Fabio Correa 2006-12-23 16:43:03 UTC
Created attachment 104664 [details, diff]
Correction to the manpage in SVN - trunk
Comment 2 Alec Warner archtester Gentoo Infrastructure gentoo-dev Security 2006-12-23 18:08:04 UTC
Thanks, in svn r5369
Comment 3 Fabio Correa 2006-12-24 06:30:40 UTC
Checked. Thanks for your attention!!!
Comment 4 Alec Warner archtester Gentoo Infrastructure gentoo-dev Security 2006-12-24 20:43:05 UTC
careful, not fixed until it's released ;)
Comment 5 Zac Medico gentoo-dev 2006-12-28 19:10:28 UTC
This has been released in 2.1.2_rc4-r1.